body {
	/*padding-top: 70px;
	padding-bottom: 70px;*/
 /* body padding for fixed top nav */
	/*font-family: 'Open Sans', sans-serif;*/
	background:  #d5d5d5 url('http://www.ing-net.de/2015/o.red.r/theme/images/bg.jpg');
}
.container{ 
    background:  #ffffff;
}
.row {
	margin-bottom: 20px;
}

.img-responsive {
	padding-right: 15px;
	padding-left: 15px;

}

.teaser a {
	color: #000;
    text-decoration: none;
}
hr {
  border-color: #ffbc00 ;   
}
a {
	color: #3b3b3a;
	 text-decoration: none; 
}
a:hover {
  color: #ffbc00;   
  text-decoration: none;
}
/*div.selected { 
    color: #ffbc00; 
}*/

.more a,  .more a:hover {
    color: #ffbc00;
}
.kalendermonat {
	padding: 10px 0;
	line-height: 2em;
}
h3, h2 {
 border-bottom: 1px solid #ffbc00;   
}
.hinweis {
   color: #999999;
}
.hilfetext {
   margin-top: -10px;    
} 
.tweetbox {
    background: none repeat scroll 0 0 #666;
    border-radius: 4px;
    padding: 15px;
    color: #fff;
    font-size: 1.3em;
    box-sizing: border-box; cursor: pointer; overflow: hidden;
}

.tweetbox a {
	color: #fff;
    font-size: 0.8em;
}
.btn {
    line-height: 1.2;
}
.btn:hover, .btn:focus {
 color: #fff;   
}
.form-control::-moz-placeholder {
    color: #000;
}
.m {
  width: 200px;  
}
/*Border right (größe xs zu border-bottom wechseln)*/
@media (min-width: 769px) {
    .border_right {
        border-right: 1px solid #ccc;
    }
}
@media (max-width: 768px) {
    .border_right {
        border-bottom: 1px solid #ccc;
    }
}
/*******************************************************************************************************************/
/*NAVIGATION*/
.breadcrumb > li + li::before {
    content: "" ;
    padding: 0;
}
#breadcrumb {
    background: transparent;
    opacity: 0.85;
    width: 100%;
    z-index: 2;
    bottom: 0;
    position: absolute;
    margin-bottom: 13px;
    padding: 0;
     /*margin-top: 67px;*/
}
#breadcrumb > li {
    background:  #999;
    /*padding: 5px 10px;
    font-size: 12px;*/
}
#breadcrumb > li:last-child {
    background:  transparent;
}
#breadcrumb li:first-child  a:before {
    border: none;
    padding-left: 25px;
}
#breadcrumb li a:before {
    border-bottom: 13px solid transparent;
    border-left: 16px solid #999;
    border-top: 12px solid transparent;
    content: "";
    left: 0;
    position: absolute;
    top: 0;
}
#breadcrumb li a:after {
    border-bottom: 13px solid transparent;
    border-left: 16px solid #fff;
    border-top: 12px solid transparent;
    content: "";
    position: absolute;
    right: -16px;
    top: 0;
    z-index: 1;
}

#breadcrumb  li a {
    background: #fff none repeat scroll 0 0;
    color: #000;
    display: block;
    float: left;
    font-size: 12px;
    height: 25px;
    margin: 0 13px 0 0;
   padding-left: 30px;
   padding-right: 15px;
   padding-top: 3px;
   padding-bottom: 3px;
    position: relative;
    text-align: center;
    text-decoration: none;
}
#breadcrumb  li a:hover, #breadcrumb  li a:focus  {
 color: #ffbc00;   
}
@media (max-width: 992px) {
  #breadcrumb {
     position: relative;
     top: 248px; 
      }  
}

/*Erweiterung Navigation um 3. Ebene*/
.dropdown-submenu {
	position:relative;
}

.dropdown-submenu > .dropdown-menu {
	top:0;
	left:100%;
	margin-top:-6px;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}

/*.dropdown-submenu:hover>.dropdown-menu{display:block;}*/
.dropdown-submenu > a:after {
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	/*border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-10px;*/
}

/*.dropdown-submenu:hover > a:after {
	border-left-color:#ffffff;
}*/

.dropdown-submenu.pull-left {
	float:none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}
.fotogalerie_pfeil {
    width: auto; 
    font-size: 12px !important;
    top: 45%;
}
.dropdown-menu > li > a {
 padding-left: 8px;
 line-height: 2;   
}




/*#####################################################*/  
/*Kalenderblatt Termine Detailseite*/
.kalenderblatt {
  float: left;
  background: url('../images/kalenderblatt_ing.png') no-repeat;
  width: 45px;
}
  .kalenderblatt > .tag {
    position: relative;
    /*top: @spacer;*/
    width: 40px;
    font-weight: bold;
    text-align: center;
  }
    .kalenderblatt > .monat {
    position: relative;
    /*top: @spacer;*/
    width: 40px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: small;
    top: 2px;
  }
  
  /*############################################*/
  .fa-2x {
    font-size: 1.3em;
}
.fa {
    color:#3b3b3a;
}
.more {
    text-align: right;
}
.more a {
    color: #ffbc00;
    text-decoration: underline;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    color: #ffbc00;
}
.nav > li > a:hover, .nav > li > a:focus {
    background-color: #fff !important;
}
.ing-h2 {
    border-bottom: 1px solid #ffbc00;
    font-weight:bold;
    padding-bottom: 5px;
}
/*.background-ingenieursuche {
    background: rgba(0, 0, 0, 0) url("http://ing-net.de/o.red.c/theme/less/../images/ingenieursuche.jpg") no-repeat scroll 0 0;
    height: 105px;

}*/
button {
    background: #ffbc00 none repeat scroll 0 0;
    border: 1px solid #cfd0d0;
    color: #fff;
    cursor: pointer;
    height: 28px;
    padding: 0 10px;
}

.partner_logos {
    height: 45px;
    padding-right: 30px;
    padding-top: 10px;
}
/*.container {
    width: 1000px;
}*/
#topback {
    background: #ffffff none repeat scroll 0 0;
    height: 295px;
    opacity: 0.85;
    margin-top: 67px;
    width: 100%;
    z-index: 0;
    margin-bottom: 110px;
    position: absolute;

}
/*@media (min-width: 758px) {
    #topback {
        width: 720px;
    }
}
@media (min-width: 993px) {
    #topback {
        width: 940px;
    }
}
@media (min-width: 1200px) {
    #topback {
        width:  100%;
    }
}
@media (max-width: 757px) {
    #topback {
     margin-top: 49px;  
     margin-bottom: 29px;
     
    }   
}*/
@media (max-width: 992px) {
    #topback {     
       height: 215px;
        margin-bottom: 5px;
    } 
    .logo {
        margin-top: 42px !important;
        height: 174px;
    } 
    h3, .h3 {
        font-size: 18px
        /*word-wrap: break-word;*/
    } 
    h4, .h4 {
        font-size: 15px
    } 
}
@media (max-width:  757px) {
    #topback {
       height: 244px;
    }
    .logo {
        margin-top: 10px !important;
    }
}
@media (max-width:  370px) {
    #topback {
       height: 100px;
    }
}
.navbar-nav > li > a {
    padding: 15px 8px;
}
.navbar-right {
    margin-right: -3px;
    float: right;
    background-color: transparent;

}
@media (max-width: 992px) {
   .navbar-right {
 
    background-color: #fff;

} 

body {
    padding-top: 10px;
    background-color: #C9C9C9;
}
.navbar-toggle {
    background-color: #ffbc00;
}
.navbar {
    margin-bottom: 0;
}
@media (max-width: 992px) {
    .bg_header {
        max-height: 337px !important;
    }
}
body > .container {
    background-color: #fff;
    margin-bottom: 5px;
}
@media (min-width: 993px) {
    .navbar-header {
        margin-top: 15px;
    }
}
 .navbar-header small {
      margin-top: 15px;
}
#toptopback {
    background: #ffffff;
    height: 49px;
    left: 0;  
}
.bg_header-static {
    background:transparent;
    left: 0;
height: 30px;
}


@media (max-width:  757px) {
    .navbar-toggle-static {
        margin-right: 30px;
    }
}

#topnavigation {
    max-height: auto;
}
@media (max-width: 992px) {
    #topnavigation {
        max-height: auto;
    }
}
.navbar-haupt {
 z-index: 1030;   
}
.navbar-static {
 z-index:1030;   
}


@media (max-width: 992px) {
    .bg-header {
        height: 338px;
    }
}
@media (max-width: 370px) {
    .bg-header {
        height: 160px;
    }
}
.navbar-toggle .icon-bar {
    background-color: #fff;
}

 #slider-image {
     float: right
 }
@media (max-width: 767px) {
   #slider-image {
        float: none;
    }

}
/*#bottomnavigation {
    padding-right:8px;
}*/
#bottomnavigation < ul < li {
    border-right: 1px solid #000;
}
